namespace Tiobon.Core.Api.Controllers;

/// <summary>
/// 试卷题目(Controller)
/// </summary>
[Route("api/[controller]")]
[ApiController, GlobalActionFilter]
[Authorize(Permissions.Name), ApiExplorerSettings(GroupName = Grouping.GroupName_Ghre)]
public class Ghre_ExamPaperQuestionController : BaseController<IGhre_ExamPaperQuestionServices, Ghre_ExamPaperQuestion, Ghre_ExamPaperQuestionDto, InsertGhre_ExamPaperQuestionInput, EditGhre_ExamPaperQuestionInput>
{
    public Ghre_ExamPaperQuestionController(IGhre_ExamPaperQuestionServices service) : base(service)
    {
    }
}